<!DOCTYPE html>
<html lang="cs">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		
		<!-- Author: Tomáš Valenta, https://blog.imaniti.org -->
		
		<title>Voličské průkazy</title>
		<meta name="description" content="Již za dva měsíce nás čekají prezidentské volby a Piráti znovu nabízí možnost, jak si vyřídit voličský průkaz - tedy potvrzení, že můžeš volit i na jiném místě, než v trvalém bydlišti.">
		
		<meta property="og:type" content="website">
		<meta property="og:title" content="Voličské průkazy">
		<meta property="og:description" content="Již za dva měsíce nás čekají prezidentské volby a Piráti znovu nabízí možnost, jak si vyřídit voličský průkaz - tedy potvrzení, že můžeš volit i na jiném místě, než v trvalém bydlišti.">
		<meta property="og:image" content="https://prukazy.pirati.cz/static/images/banner.webp">
		
		<meta name="twitter:card" content="summary_large_image">
		<meta property="twitter:domain" content="prukazy.pirati.cz">
		<meta name="twitter:title" content="Voličské průkazy">
		<meta name="twitter:description" content="Již za dva měsíce nás čekají prezidentské volby a Piráti znovu nabízí možnost, jak si vyřídit voličský průkaz - tedy potvrzení, že můžeš volit i na jiném místě, než v trvalém bydlišti.">
		<meta name="twitter:image" content="https://prukazy.pirati.cz/static/images/banner.webp">
		
		<link
			rel="preload"
			href="static/css/geo-autocomplete.css"
			as="style"
		>
		
		<link
			rel="stylesheet"
			href="static/fonts/roboto-condensed/style.css"
		>
		<link
			rel="stylesheet"
			href="static/fonts/bebas-neue/style.css"
		>
		
		<link
			rel="stylesheet"
			href="static/css/geo-autocomplete.css"
		>
		<link
			rel="stylesheet"
			href="static/css/base.css"
		>
		
		<script
			src="static/js/jquery.min.js"
		></script>
		<script
			src="static/js/jspdf.umd.min.js"
		></script>
		
		<link
			rel="icon"
			href="static/images/favicon.webp"
			type="image/webp"
		>
	</head>
	<body>
		<header>
			<div id="logo">
				<img
					src="static/images/favicon.webp"
					alt="Logo Pirátské Strany"
					width="55"
					height="55"
				>
			</div>
			
			<div id="intro-wrapper">
				<h1>Vyřiď si svůj voličský průkaz na prezidentské volby!</h1>
				
				<p id="intro-text">
					Již za dva měsíce nás čekají prezidentské volby a Piráti
					znovu nabízí možnost, jak si vyřídit <a
						href="https://wiki.pirati.cz/ao/navody/prukaz"
						target="_blank"
					>voličský průkaz</a> - tedy potvrzení, že můžeš volit i na
					jiném místě, než v trvalém bydlišti.<br>
					
					Vyplň náš jednoduchý formulář, stáhni si ho v PDF a pošli
					ho datovkou nebo dones osobně na úřad. Neboj se - vážíme si
					tvého soukromí, nesbíráme žádná osobní data a vše
					zpracovává výhradně tvůj prohlížeč.<br><br>
				</p>
				
				<h2 id="dates-header">Důležitá data</h2>
				
				<ul id="dates">
					<li>
						<b>29. prosince 2022</b> - Domovské úřady začínají vydávat voličské průkazy.
					</li>
					
					<li>
						<b>6. ledna 2023</b> - Poslední možnost doručit žádost o voličský průkaz na první kolo poštou.
					</li>
					
					<li>
						<b>11. ledna 2023</b> - Poslední možnost podat žádost o voličský průkaz na první kolo osobně.
					</li>
					
					<li>
						<b>13. ledna 2023 - 14. ledna 2023 - První kolo prezidentských voleb.</b>
					</li>
					
					<li>
						<b>20. ledna 2023</b> - Poslední možnost doručit žádost o voličský průkaz na druhé kolo poštou.
					</li>
					
					<li>
						<b>25. ledna 2023</b> - Poslední možnost podat žádost o voličský průkaz na druhé kolo osobně.
					</li>
					
					<li>
						<b>27. ledna 2023 - 28. ledna 2023 - Případné druhé kolo prezidentských voleb.</b>
					</li>
				</ul>
			</div>
		</header>

		<main>
			<div id="step1">
				<form id="form-wrapper">
					<h2 class="info-type">Osobní informace</h2>
					
					<div class="input-group input-group-2">
						<input
							type="text"
							id="name"
							placeholder="Jméno *"
							required
						>
						<input
							type="text"
							id="surname"
							placeholder="Příjmení *"
							required
						>
					</div>
					
					<div class="input-single-with-label">
						<label
							for="birth-date"
						>Datum narození *</label>
						<input
							type="date"
							id="birth-date"
							name="birth-date"
							required
						>
					</div>
					
					<h2 class="info-type">Trvalé bydliště</h2>
					
					<div
						id="address-autocomplete"
					></div>
					
					<input
						type="text"
						id="street"
						placeholder="Ulice, popisné a orientační č. *"
						required
					>
					
					<div class="input-group input-group-2">
						<input
							type="text"
							id="city"
							placeholder="Obec *"
							required
						>
						
						<input
							type="text"
							id="zip"
							placeholder="PSČ *"
							required
						>
					</div>
					
					<h2 class="info-type">Typ žádosti</h2>
					
					<select
						id="receiving-type"
					>
						<option>Vyzvednout osobně</option>
						<option>Předat osobě, která se prokáže plnou mocí</option>
						<option>Zaslat na adresu trvalého pobytu</option>
						<option>Zaslat jinam</option>
					</select>
					
					<input
						type="text"
						id="other-address-conditional"
						placeholder="Doručovací adresa *"
						style="display:none"
					>
					
					<select
						id="card-type"
					>
						<option>1. a 2. kolo</option>
						<option>1. kolo</option>
						<option>2. kolo</option>
					</select>
					
					<input
						type="submit"
						id="finish"
						value="Dokončit"
					>
					
					<div>
						<small>
							Žádosti v tuto chvíli můžeš podat jen úřadu v obci,
							kde bydlíš. Chystáme se předložit zákon, který by
							to změnil.
						</small>
						
						<br>
						
						<small>
							<i>* Povinné</i>
						</small>
					</div>
				</form>
			</div>
			
			<div id="step2">
				<div id="found-office">
					<h2>Úřad jsme našli automaticky.</h2>
					
					<p>
						Měl by se nacházet na adrese
						<b><span id="office-address-direction"></span></b>,
						tam můžeš žádost s úředně otevřeným podpisem donést.
						Pokud máš datovou schránku, můžeš žádost také poslat
						na schránku úřadu s číslem
						<b><samp id="office-ds-id-direction"></samp></b>.
					</p>
				</div>
				<div id="not-found-office">
					<h2>Bohužel, úřad jsme automaticky nenašli.</h2>
					
					<p>
						Ve veřejných záznamech se pod jménem zadané obce nenachází.
						Až ho ale najdeš, můžeš tam žádost s úředně ověřeným podpisem
						donést. Také ho můžeš poslat na jeho datovou schránku.
					</p>
				</div>
				
				<p>
					Děkujeme, že se chystáš volit a aktivně účastnit procesu
					demokracie!
				</p>
				
				<button id="download-paper-pdf">Stáhnout PDF (osobní předání)</button>
				<button id="download-electronic-pdf">Stáhnout PDF (datová schránka)</button>
			</div>

			<div id="canvas-wrapper">
				<canvas id="page-1-canvas" width="2480" height="3507"></canvas>
				<canvas id="page-2-canvas" width="2480" height="3507"></canvas>
			</div>
		</main>
		
		<footer>
			
		</footer>
		
		<script
			src="static/js/geo-autocomplete.min.js"
		></script>
		<script
			src="static/js/main.js"
		></script>
		<script
			src="static/js/offices.js"
		></script>
		
		<!-- Matomo Image Tracker-->
		<img referrerpolicy="no-referrer-when-downgrade" src="https://matomo.imaniti.org/matomo.php?idsite=16&amp;rec=1" style="border:0" alt="" />
		<!-- End Matomo -->
	</body>
</html>
